CGIScript.net csPassword.CGI HTPasswd File Disclosure Vulnerability

Bugtraq ID: 4885
Class: Access Validation Error
CVE: CVE-2002-0917
Remote: Yes
Local: No
Published: May 30 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Credited to Steve Gustin <stegus1@yahoo.com>.
Vulnerable: CGISCRIPT.NET csPassword 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus